classification
Title: PyScripter could not find Python 3.8 64 bits
Type: behavior Stage: resolved
Components: Installation Versions: Python 3.8
process
Status: closed Resolution: not a bug
Dependencies: Superseder:
Assigned To: Nosy List: eric.smith, rosarion
Priority: normal Keywords:

Created on 2020-02-25 11:30 by rosarion, last changed 2020-02-26 09:16 by eric.smith. This issue is now closed.

Messages (3)
msg362631 - (view) Author: Noel del rosario (rosarion) Date: 2020-02-25 11:30
I installed Python 2.7, 3.7 and 3.8, all in 64 bits.   Then I installed the PYSCRYPTER 3.6 54 bits.  The PySCripter can easily set up PYTHON 2.7 and 3.7 easily.  But it cannot settup Python 3.8.  It cannot find it.
msg362640 - (view) Author: Eric V. Smith (eric.smith) * (Python committer) Date: 2020-02-25 13:00
This sounds like an issue with PyScripter. I suggest you ask them for guidance on how to debug it.
msg362686 - (view) Author: Eric V. Smith (eric.smith) * (Python committer) Date: 2020-02-26 09:16
I'm going to close this. If you have more information that shows it's a bug in Python, we can re-open it.
History
Date User Action Args
2020-02-26 09:16:37eric.smithsetstatus: open -> closed
resolution: not a bug
messages: + msg362686

stage: resolved
2020-02-25 13:00:18eric.smithsetnosy: + eric.smith
messages: + msg362640
2020-02-25 11:30:30rosarioncreate